<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Megamenu>
    <Template setting="template" path="Megamenu/Templates/ViewTemplates/" xdt:Transform="Insert">Megamenu/Templates/ViewTemplates/MenuTemplate.html</Template>
    <ElementTypes xdt:Transform="Insert">
      <Link>
        <DisplayName>Link</DisplayName>
        <ViewTemplateUrl>Megamenu/Templates/ViewTemplates/ElementTypes/Link_view.html</ViewTemplateUrl>
        <EditTemplateUrl>Megamenu/Templates/ViewTemplates/ElementTypes/Link_edit.html</EditTemplateUrl>
        <SystemType>True</SystemType>
      </Link>
      <Text>
        <DisplayName>Text</DisplayName>
        <ViewTemplateUrl>Megamenu/Templates/ViewTemplates/ElementTypes/Text_view.html</ViewTemplateUrl>
        <EditTemplateUrl>Megamenu/Templates/ViewTemplates/ElementTypes/Text_edit.html</EditTemplateUrl>
        <SystemType>True</SystemType>
      </Text>
    </ElementTypes>
  </Megamenu>
</Config>